<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio account');
define('NAVBAR_TITLE_2', 'Storico');
define('NAVBAR_TITLE_3', 'Ordine #%s');

define('HEADING_TITLE', 'Informazioni sull&acute;ordine');

define('HEADING_ORDER_NUMBER', 'Ordine #%s');
define('HEADING_ORDER_DATE', 'Data dell&acute;ordine:');
define('HEADING_ORDER_TOTAL', 'Totale dell&acute;ordine:');

define('HEADING_DELIVERY_ADDRESS', 'Indirizzo di spedizione');
define('HEADING_SHIPPING_METHOD', 'Metodo di spedizione');

define('HEADING_PRODUCTS', 'Prodotti');
define('HEADING_TAX', 'Iva');
define('HEADING_TOTAL', 'Totale');

define('HEADING_BILLING_INFORMATION', 'Dati per la fatturazione');
define('HEADING_BILLING_ADDRESS', 'Indirizzo di fatturazione');
define('HEADING_PAYMENT_METHOD', 'Metodo di pagamento');

define('HEADING_ORDER_HISTORY', 'Storico ordini');
define('HEADING_COMMENT', 'Commenti');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Nessun commento disponibile.');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Link scaduto: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' downloads rimanenti');
define('HEADING_DOWNLOAD', 'Download links');
?>
